## commons-math 2.1

=== debian/changelog ===
commons-math (2.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.4: no changes needed
  * Bump debhelper to >= 7
  * Switch to 3.0 (quilt) source format:
    - Remove B-D on quilt
    - Add d/source/format
    - Remove d/README.source

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 05 Apr 2010 23:33:02 +0200

commons-math (2.0-3) unstable; urgency=low

  * Update my email address
  * Remove libcommons-discovery-java from Build-Depends and Depends
    as Commons Math 2.0 doesn't need it anymore (Closes: #548284).

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 25 Sep 2009 22:05:01 +0200

commons-math (2.0-2) unstable; urgency=low

  * Fix 02_no_tests_on_build patch to include classes in JAR (Closes: #546541)

 -- Damien Raude-Morvan <drazzib@drazzib.com>  Mon, 14 Sep 2009 01:58:57 +0200

commons-math (2.0-1) unstable; urgency=low

  * New upstream release.
  * Set Maintainer field to Debian Java Team
  * Add myself as Uploaders
  * Switch to Quilt patch system:
    - Refresh all patchs
    - Remove B-D on dpatch, Add B-D on quilt
    - Include patchsys-quilt.mk in debian/rules
  * Bump Standards-Version to 3.8.3:
    - Add a README.source to describe patch system
  * Maven POMs:
    - Add a Build-Depends-Indep dependency on maven-repo-helper
    - Use mh_installpom and mh_installjar to install the POM and the jar to the
      Maven repository
  * Use default-jdk/jre:
    - Depends on java5-runtime-headless
    - Build-Depends on default-jdk
    - Use /usr/lib/jvm/default-java as JAVA_HOME
  * Move api documentation to /usr/share/doc/libcommons-math-java/api
  * Build-Depends on junit4 instead of junit

 -- Damien Raude-Morvan <drazzib@drazzib.com>  Sat, 22 Aug 2009 01:13:25 +0200

commons-math (1.2-1) unstable; urgency=low

  * Initial release. (Closes: #506987)

 -- Damien Raude-Morvan <drazzib@drazzib.com>  Sun, 15 Mar 2009 20:20:21 +0100
