=== debian/control ===
Source: commons-math
Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Standards-Version: 3.8.4
Section: java
Priority: optional
Build-Depends: default-jdk, ant, debhelper (>= 7), cdbs
Build-Depends-Indep: junit4, ant-optional, maven-repo-helper
Homepage: http://commons.apache.org/math/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/commons-math
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/commons-math

Package: libcommons-math-java
Architecture: all
Depends: ${misc:Depends}
Suggests: default-jre-headless | java5-runtime-headless
Description: Java lightweight mathematics and statistics components
 Commons Math is a Java library of lightweight, self-contained mathematics
 and statistics components.
 .
 Commons Math is made up of a small set of math/stat utilities addressing
 programming problems like the ones in the list below:
  - Computing means, variances and other summary statistics for a list of
  numbers
  - Fitting a line to a set of data points using linear regression
  - Finding a smooth curve that passes through a collection of points
  (interpolation)
  - Fitting a parametric model to a set of measurements using least-squares
  methods
  - Solving equations involving real-valued functions (i.e. root-finding)
  - Solving systems of linear equations
  - Solving Ordinary Differential Equations
  - Minimizing multi-dimensional functions
  - Generating random numbers with more restrictions (e.g distribution, range)
  than what is possible using the JDK
  - Generating random samples and/or datasets that are "like" the data in an
  input file
  - Performing statistical significance tests
  - Miscellaneous mathematical functions such as factorials, binomial
  coefficients and "special functions" (e.g. gamma, beta functions)
 .
 This is a part of the Apache Commons Project.

Package: libcommons-math-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libcommons-math-java
Description: Java lightweight mathematics and statistics components - documentation
 Commons Math is a Java library of lightweight, self-contained mathematics
 and statistics components.
 .
 Commons Math is made up of a small set of math/stat utilities addressing
 programming problems like the ones in the list below:
  - Computing means, variances and other summary statistics for a list of
  numbers
  - Fitting a line to a set of data points using linear regression
  - Finding a smooth curve that passes through a collection of points
  (interpolation)
  - Fitting a parametric model to a set of measurements using least-squares
  methods
  - Solving equations involving real-valued functions (i.e. root-finding)
  - Solving systems of linear equations
  - Solving Ordinary Differential Equations
  - Minimizing multi-dimensional functions
  - Generating random numbers with more restrictions (e.g distribution, range)
  than what is possible using the JDK
  - Generating random samples and/or datasets that are "like" the data in an
  input file
  - Performing statistical significance tests
  - Miscellaneous mathematical functions such as factorials, binomial
  coefficients and "special functions" (e.g. gamma, beta functions)
 .
 This is a part of the Apache Commons Project.
 .
 This package provides the API documentation for Commons Math.
