## commons-math 2.2

=== debian/changelog ===
commons-math (2.2-5) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * Build with maven-debian-helper (should make the build reproducible)
  * debian/copyright: Fixed the path of the files
  * Moved the package to Git

  [ tony mancill ]
  * Address lintian warning: pipe-symbol-used-as-license-disjunction
    in debian/copyright.
  * Bump Standards-Version to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 06 Nov 2015 00:42:58 +0100

commons-math (2.2-4) unstable; urgency=medium

  * Ignore the checkMissingFastMathClasses test that fails with Java 8
  * Set the source/target level to 1.5
  * Updated Standards-Version to 3.9.5 (no changes)
  * Switch to debhelper level 9
  * debian/copyright: Updated the Format URI

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 16 May 2014 08:49:36 +0200

commons-math (2.2-3) unstable; urgency=low

  * Added ant-junit4 to the classpath to fix the test failures (Closes: #713749)
  * Updated Standards-Version to 3.9.4 (no changes)
  * Use canonical URLs for the Vcs-* fields
  * debian/rules: the clean target now properly removes the debian/.mh directory

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 25 Jun 2013 15:09:18 +0200

commons-math (2.2-2) unstable; urgency=low

  [ Miguel Landaeta ]
  * Team upload.
  * Bump Standards-Version to 3.9.2. No changes were required.
  * Fix lintian warning with copyright file.

  [ James Page ]
  * Fix FTBFS with OpenJDK7 (LP: #888931) (Closes: #651403):
    - d/ant.properties: Specify source/target as 1.5 for javac and
      javadoc ant tasks to ensure backwards compatibility and work
      around Java 7 encoding errors.

 -- Miguel Landaeta <miguel@miguel.cc>  Fri, 09 Dec 2011 20:47:07 -0430

commons-math (2.2-1) unstable; urgency=low

  [ Torsten Werner ]
  * Change maintainers into Maintainers.

  [ Damien Raude-Morvan ]
  * New upstream release (Closes: #617209).
  * d/control: Bump Standards-Version to 3.9.1 (no changes needed).
  * d/copyright: Refresh years, upgrade to DEP5 r166 and relicence my work
    under Apache-2.0.
  * d/ant.properties: Set junit.jar to /usr/share/java/junit4.jar
    to ensure unit tests are launched.
  * d/docs: Install upstream RELEASE-NOTES.

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 07 Mar 2011 21:14:46 +0100
