=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: commons-math
-Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Damien Raude-Morvan <drazzib@debian.org>
-Standards-Version: 3.8.4
 Section: java
 Priority: optional
-Build-Depends: default-jdk, ant, debhelper (>= 7), cdbs
-Build-Depends-Indep: junit4, ant-optional, maven-repo-helper
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: Damien Raude-Morvan <drazzib@debian.org>, Emmanuel Bourg <ebourg@apache.org>
+Build-Depends: default-jdk, debhelper (>= 9), cdbs, maven-debian-helper
+Build-Depends-Indep: junit4, libmaven-javadoc-plugin-java
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/commons-math.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/commons-math.git
 Homepage: http://commons.apache.org/math/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/commons-math
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/commons-math
 
 Package: libcommons-math-java
 Architecture: all
 Depends: ${misc:Depends}
-Suggests: default-jre-headless | java5-runtime-headless
 Description: Java lightweight mathematics and statistics components
  Commons Math is a Java library of lightweight, self-contained mathematics
  and statistics components.
